/** GENERAL **/
.home-slider {
	display: block;
	padding: 40px 0px;
	position: relative;
}

.home-slider .jcarousel-wrapper {
	margin: 0px auto;
	position: relative;
}

.home-slider .jcarousel {
	position: relative;
	overflow: hidden;
	width: 100%;
}

.home-slider .jcarousel ul {
	position: relative;
	list-style: none;
	margin: 0;
	padding: 0;
}

.home-slider .jcarousel li {
	float: left;
}

.jcarousel-control-prev,
.jcarousel-control-next {
	position: absolute;
	padding: 30px 20px;
	top: 50%;
	margin-top: -15px;
	text-align: center;
	z-index: 99;
}

.jcarousel-control-prev {
	left: 15px;
}

.jcarousel-control-next {
	right: 15px;
}

.home-slider .overlay {
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	z-index: 1;
}

.home-slider {
	background-color: var(--grey);
	background-repeat: no-repeat;
	background-position: 50% 50%;
	background-size: cover;
}

.home-slider .overlay {
	background: rgba(0, 0, 0, 0.3) url(backgrounds/slider-gradient.png) repeat-x 50% 110%;
}

.jcarousel-control-prev {
	background: var(--yellow) url(icons/arrow-smll-grey-left.png) no-repeat 50% 50%;
	color: #FFFFFF;
}

.jcarousel-control-next {
	background: var(--yellow) url(icons/arrow-smll-grey-right.png) no-repeat 50% 50%;
	color: #FFFFFF;
}

.jcarousel-control-prev:hover {
	background: var(--grey) url(icons/arrow-smll-white-left.png) no-repeat 50% 50%;
	color: #FFFFFF;
}

.jcarousel-control-next:hover {
	background: var(--grey) url(icons/arrow-smll-white-right.png) no-repeat 50% 50%;
	color: #FFFFFF;
}



/** SLIDES **/
.slide {
	position: relative;
	margin: 0px auto;
	padding: 30px 10px;
	width: 90%;
	font-size: 1.3em;
	z-index: 2;
}

.slide .border {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 3;
}

.slide .title {
	font-size: 4em;
	font-weight: 300;
	text-transform: uppercase;
	line-height: 1.1em;
	margin: 0px;
}

.slide .sub-title {
	font-size: 2.5em;
	margin: 10px 0px;
}

.slide .button {
	display: inline-block;
	text-transform: uppercase;
	font-size: 1.2em;
	padding: 10px;
	margin: 20px 0px;
}

.slide {
	color: #FFFFFF;
}

.slide .border {
	border: 5px solid #FFFFFF;
}

.slide .title {
	color: var(--yellow);
	text-shadow: 0px 2px 3px rgba(0, 0, 0, 0.4);
}

.slide .sub-title {
	color: #FFFFFF;
	text-shadow: 0px 2px 3px rgba(0, 0, 0, 0.4);
}

.slide .button {
	border: 2px solid #FFFFFF;
	color: #FFFFFF;
	text-shadow: 0px 2px 3px rgba(0, 0, 0, 0.4);
}

.slide .button:hover {
	border: 2px solid var(--yellow);
	color: var(--yellow);
	background: transparent;
}

/** CHRISTMAS STYLING **/
.slide .christmas-title {
	font-size: 4em;
	font-weight: 300;
	text-transform: uppercase;
	line-height: 1.1em;
	margin: 0px;
	color: var(--yellow);
	text-shadow: 0px 2px 3px rgba(0, 0, 0, 0.4);
}

.slide .christmas-title .message-subtitle {
	display: block;
	color: #FFF;
	font-size: 0.6em;
	line-height: 1.2em;
}



/** PROPERTY SLIDE **/
.slide-property {
	position: relative;
	cursor: pointer;
}

.slide-property .image {
	position: absolute;
	z-index: 2;
	width: 100%;
	top: 0;
	left: 0;
	bottom: 0;
}

.slide-property .details {
	position: absolute;
	z-index: 3;
	padding: 10px;
	font-size: 0.9em;
	left: 5px;
	bottom: 20px;
	font-weight: 300;
}

.slide-property .details .addr-lines {
	display: block;
	font-size: 1.3em;
}

.slide-property .details .addr-location {
	display: block;
}

.slide-property .details .price {
	display: block;
}

.slide-property .details .price-value {
	font-size: 1.3em;
}

.slide-property .details {
	background: rgba(52, 56, 65, 0.8);
	color: #FFFFFF;
}

.slide-property .details .addr-lines,
.slide-property .details .price-value {
	color: var(--yellow);
}

.slide-property .details .addr-location {
	color: #FFFFFF;
}




/** RESPONSIVE **/
@media screen and (max-width:940px) {

	.slide .title,
	.slide .christmas-title {
		font-size: 3em;
	}

	.slide .sub-title {
		font-size: 1.8em;
	}

	.slide .button {
		font-size: 1.1em;
	}

}

@media screen and (max-width:600px) {

	.slide {
		padding: 30px 0px;
	}

	.slide .title,
	.slide .christmas-title {
		font-size: 2.3em;
	}

	.slide .christmas-title {
		text-align: center;
	}

	.slide .sub-title {
		font-size: 1.4em;
	}

	.slide .button {
		font-size: 1em;
	}

}


@media screen and (max-width:550px) {

	.slide {
		width: 90%;
	}

	.slide .title {
		font-size: 1.8em;
	}

	.slide .christmas-title {
		font-size: 2.3em;
	}

	.slide .sub-title {
		font-size: 1.2em;
	}

	.slide .christmas-title .message-subtitle span {
		display: block;
	}

}

@media screen and (max-width:450px) {

	.slide-property .details {
		font-size: 0.9em;
	}

	.slide-property .details .addr-lines {
		font-size: 1.1em;
	}

	.slide-property .details .price-value {
		font-size: 1.1em;
	}

}

@media screen and (max-width:350px) {

	.slide-property .details {
		font-size: 0.8em;
	}

}